/* Localized versions of Info.plist keys */

CFBundleName = "Sucher";
CFBundleShortVersionString = "Tracer-Modul Version 2.0";

DSDPlugInName = "Tracer-Modul";
DSDPlugInVersion = "2.0";
DSDPlugInCompany = "invers Software";
DSDPlugInDescription = "Vektorisiert Bilder.";